{
	"description" : "2017.4.13\n\nFixed a loop problem.If still not smooth please change settings,try to choose Video loop to Sync clock or Sync topology.Video loading to In-memory\n\n——————————————\n\nIt's a video export from live2d.\n\nArtist: 艾力南.\nlive2d and video: I.\n\nI may release the live2d model after live2dviewerEX released\n(http://steamcommunity.com/sharedfiles/filedetails/?id=848346268).\n\nNow this video just include defult action.Live2d model will have two more action,including a interactive action(when you touch her panty,hmmmmm....)",
	"file" : "序列 01_1.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "WorldOfWarcraft Deathwing dynamic no bgm 1080p",
	"type" : "video",
	"visibility" : "public"
}